Loading...
JAM102970
356 files liked
476 comments
5 videos
3 uploads
8 followers
955 downloads

Latest Comments

  • A50745 cool ninja pic

    @Abrian19 I have a question for you, I like this map but, I don't like Menyoo... well, let me rephrase that, I did used to like Menyoo but, it's always been such an awfully glitchy trainer that I just decided to uninstall it a long time ago, there's always some type of bullshit problem happening with Menyoo, either crashing the game or not working properly, anyways.....my question is, Can I change this map into a ymap or leave it as "xml" and auto-load it via MapEditor's "AutoLoadMaps" folder? I do have MapEditor and I have the "AutoloadMaps" folder in my 'scripts' folder.

    13 hours ago
  • A50745 cool ninja pic

    @Eckinator They should update ScriptHookV and ScriptHook.NET very soon, click on the "Follow Updates" tab on both so you'll be notified when the upgrades come. Also, remember that even after you upgrade ScriptHookV and ScriptHook.NET you also have to update your Gameconfig. A lot of people don't realize that and they think is just the "ScriptHook" files that have to be updated when a new patch comes, you also have to change your gameconfig to a compatible gameconfig with the new patch otherwise your game will crash, some people don't understand that and then don't know why their game crash after updating the "ScriptHookV" and .NET files.

    3 days ago
  • A50745 cool ninja pic

    @KevinMessah You can download it here > https://howfix.net/file/patch/download-patch-1-0-1493-1-for-gta-5-online/. Don't install the previous version of Social Club because your game won't launch, only install the 1.0.1493.1 launcher files, the "GTA5" and the "GTAVLauncher" files.

    3 days ago
  • A50745 cool ninja pic

    @mannofnope @Buhubitch You can still play gta v in single player mode (story mode) while you wait for ScriptHookV and ScriptHookV.NET to upgrade. All you gotta do is temporarily replace the newly updated 1.0.1604.0 launcher files (the "GTA5" and the "GTAVLauncher" files) with the older 1.0.1493.1 ones, just copy and paste 'em from a game copy that wasn't automatically upgraded to the new patch. Once you revert those files back to the old versions you should be able to get back in the game. If you have the Steam vesion of gta v and one of your copies was already updated Steam is not gonna re-apply the change again to another copy, Steam only upgrades once, any other copies you decide to launch after an upgrade has been made are bypassed so you should be able to get in the game once you swap the launcher files with the older ones just fine. I'm able to get in the game and play with my mods, with no problems since I reverted the launcher files back to the 1.0.1493.1 ones and Steam did not do another automatic upgrade again so it works. Once ScriptHookV and ScriptHookV.NET upgrades to the new patch then you can put the newer 1.0.1604 launcher files back in.

    6 days ago
  • A50745 cool ninja pic

    @CaseyKarmaél Thanks! This is just the main original v1.0 upload but, I'm working on trying to get actual snow on all cars or at least on some of 'em in an upcoming upgrade, coming soon! :-)

    7 days ago
  • A50745 cool ninja pic

    @louane I already added my own realistic vehicle snow traction effects into the Winter.oiv's as well as ped footprints. You can see that in game. Read "Description" to see all the stuff I included in my packages. I don't embed other people's mods into my projects, you're not supposed to do that if you're uploading a mod of your own here. I can recommend but, not actually include other people's mod into one of my own so I develop my own effects which are similar to others. You can pretty much modify anything you want in gta v as long as you know what to change without stealing somebody else's pre-loaded mods.

    December 06, 2018
  • A50745 cool ninja pic

    @SLY95ZER There must be something awfully wrong in your game or something you failed to do correctly because out of 300+ downloads thus far you're the only one reporting an "instant crash" which I find very perplexing. Before I even considered uploading these oiv packages to gta5-mods I did many extensive tests on these packages in my own game, installing and uninstalling each individual oiv, making sure they all worked properly and error-free. If I were in front of your computer I could probably spot the problem but, the best I can do is ask you some questions. First of all, what exaclty crashes? your game or the oiv package fails to install?. Second, do you have all the necessary files required for this mod? Besides the ScriptHookV that you probably already have, you also need the LUA Plugin for ScriptHookV, Microsoft Visual C++ Redistributable 2013 and 2015. Also check that you have the "ASI Loader" and "OpenIV.ASI" installed in OpenIV. Finally, if you got all that stuff installed, what gameconfig do you have? If you're using the "default" Rockstar gameconfig then your game might crash with this mod because this mods installs several different modifications at once in different paths within the gta 5 archives. The "default" Rockstar gameconfig that comes with the original update.rpf is not configured for mods, that might also be the problem.

    December 05, 2018
  • A50745 cool ninja pic

    @RangerBD71 This mod still works. I have it currently installed in my latest 1.0.1493.1 version of gta 5 and it works fine. My pinned comment is a bit old since I posted those instructions back in April 2018 and a lot of those files I posted there have been updated since. I'm gonna help you get GTS working in your game but, you must follow my instructions below very carefully beginning with step 1 to step 9 and GTS should work for you.

    1. First, start fresh with a fresh copy of gta 5, without GTS installed. If you only have one copy of gta 5 and you already installed GTS in it then I can tell you how to uninstall GTS off that copy but, if you do have a clean copy of gta 5 ready to go then go to step 2 >

    2. Before you even install anything first thing you gotta do is change your gameconfig. DO NOT download the gameconfig from "Dilapidated" listed in the "Requirements" section. That gameconfig from "Dilapidated" sucks, it doesn't work with GTS anymore. The gameconfig I recommend for GTS is the latest v17.0 from F7YO, Gameconfig (1.0.1493.1) for Limitless Vehicles & Personal Save Game v17.0, here's the link > https://www.gta5-mods.com/misc/gta-5-gameconfig-300-cars. Once you download that one, open it up and go to "Gta Config For v 1.0.1493.1" folder and pick the one you want. They all work with GTS but, the two I recommend are either the "1x traffic 1xpeds (Means Gta base)" -OR- the one I have installed in my game, the "2x traffic 2x peds". If you have a High-end PC choose the one I have but, if your PC is Mid-Low end then choose the "1x traffic 1xpeds (Means Gta base)" gameconfig.xml. Once you make your choice swap your current gameconfig with the new one in: Mods/update/update.rpf/common/data.

    3. Next, make sure you install the "CWeaponInfoBlob Limit Adjuster 1.0.1" mod by alexguirre. THIS IS A VERY IMPORTANT MOD! If you install GTS without this mod your game will crash. Here's the link > https://www.gta5-mods.com/tools/cweaponinfoblob-limit-adjuster

    4. This next step you probably done already but just in case, this is step 4. Make sure you have the latest ScripthookV 1.0.1493.1 and the latest ScriptHookVDotNet 2.10.7.
    ScriptHookV > https://www.gta5-mods.com/tools/script-hook-v
    ScriptHookVDotNet > https://www.gta5-mods.com/tools/scripthookv-net
    IMPORTANT: Make sure all ScripthookV & ScriptHookVDotNet files go into the main directory of your game, none of those files go in the 'scripts' folder, remember that!

    5. Make sure you have .NET Framework 4.5.2 installed: https://www.microsoft.com/en-us/download/details.aspx?id=42642

    6. Make sure you have the latest NativeUI 1.8 installed. You can download it here > https://github.com/Guad/NativeUI/releases.

    7. Open up control panel in your PC, go to programs and see if you got Microsoft Visual C + + 2017 Redistributable (x64) and (x86) installed, if you don't then you have to download them from here > https://support.microsoft.com/en-us/help/2977003/the-latest-supported-visual-c-downloads

    8. Make sure you have "No Boundary Limits 1.1.2" mod from "Unknown Modder". Without this mod you won't be able to go into Space. If you haven't downloaded yet here's the link > https://www.gta5-mods.com/scripts/no-boundary-limits-unknown-modder

    9. Finally, once you've followed all those steps 1-8 and installed everything that I mentioned correctly now you're ready to install Grand Theft Space. I no longer recommend to install GTS manually, that's another reason why I don't recommend following my old pinned instructions anymore. Install via .oiv in OpenIV and launch the game. If everything was installed correctly and you followed my instructions to the teeth then GTS should work now.

    Expand to read the full comment
    December 03, 2018
  • A50745 cool ninja pic

    @Samrep69 Good recommendation. By the way, I remember one of your mods, the "Remove cracked glass from Trevor's Phone" mod, good job on that one. I downloaded it for myself a few months ago.

    December 03, 2018
  • A50745 cool ninja pic

    @TheEagles1977 I didn't included that feature in my mod because somebody else already uploaded that here and I'm not supposed to include somebody else's mod in mine and pass 'em as if they were mine, I don't have permission to do that but, you can download that yourself at their page and add it to your game. There are two good "snowball" mods I know of, one is from Jedijosh920 and is called: "Snowballs in Singleplayer", here's the link: https://www.gta5-mods.com/scripts/snowballs-in-singleplayer and the other one is a snowball script from ISOFX and is called: "Snowball Script 0.2a", here's the link to that one: https://www.gta5-mods.com/scripts/snowball-script

    December 02, 2018